Last-Modified: Sun, 30 Mar 2025 03:01:41 GMT
Expires: Wed, 28 Mar 2035 03:01:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>imx219.yaml\data\rkisp1\ipa\src - libcamera/vivid.git - libcamera pipeline handler for VIVID</title>
<meta name='generator' content='cgit v1.2.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-css/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.libcamera.org/libcamera/vivid.git/atom/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.libcamera.org/libcamera/vivid.git' title='libcamera/vivid.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/logo.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='libcamera/vivid.git' href='/libcamera/vivid.git/'>libcamera/vivid.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4517344a554b8ece498f81c8a145e07b12664c9e'/><select name='h' onchange='this.form.submit();'>
<option value='pobrn/rebase' selected='selected'>pobrn/rebase</option>
<option value='vivid'>vivid</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>libcamera pipeline handler for VIVID</td><td class='sub right'>git repository hosting on libcamera.org</td></tr></table>
<table class='tabs'><tr><td>
<a href='/libcamera/vivid.git/?h=pobrn/rebase'>summary</a><a href='/libcamera/vivid.git/refs/?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>refs</a><a href='/libcamera/vivid.git/log/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase'>log</a><a class='active' href='/libcamera/vivid.git/tree/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>tree</a><a href='/libcamera/vivid.git/commit/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>commit</a><a href='/libcamera/vivid.git/diff/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>diff</a></td><td class='form'><form class='right' method='get' action='/libcamera/vivid.git/log/src/ipa/rkisp1/data/imx219.yaml'>
<input type='hidden' name='h' value='pobrn/rebase'/><input type='hidden' name='id' value='4517344a554b8ece498f81c8a145e07b12664c9e'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/libcamera/vivid.git/tree/?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>root</a>/<a href='/libcamera/vivid.git/tree/src?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>src</a>/<a href='/libcamera/vivid.git/tree/src/ipa?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>ipa</a>/<a href='/libcamera/vivid.git/tree/src/ipa/rkisp1?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>rkisp1</a>/<a href='/libcamera/vivid.git/tree/src/ipa/rkisp1/data?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>data</a>/<a href='/libcamera/vivid.git/tree/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>imx219.yaml</a></div><div class='content'>blob: 232d8ae8d58bd39e9e74f6428d712cfa5f820a25 (<a href='/libcamera/vivid.git/plain/src/ipa/rkisp1/data/imx219.yaml?h=pobrn/rebase&amp;id=4517344a554b8ece498f81c8a145e07b12664c9e'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
</pre></td>
<td class='lines'><pre><code><span class="hl slc"># SPDX-License-Identifier: CC0-1.0</span>
<span class="hl opt">%</span>YAML <span class="hl num">1.2</span>
---
<span class="hl kwa">version:</span> <span class="hl num">1</span>
<span class="hl kwa">algorithms:</span>
  - <span class="hl kwa">Agc:</span>
  - <span class="hl kwa">Awb:</span>
  - <span class="hl kwa">BlackLevelCorrection:</span>
      <span class="hl kwa">R:</span>  <span class="hl num">256</span>
      <span class="hl kwa">Gr:</span> <span class="hl num">256</span>
      <span class="hl kwa">Gb:</span> <span class="hl num">256</span>
      <span class="hl kwa">B:</span>  <span class="hl num">256</span>
...
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.1</a> (<a href='https://git-scm.com/'>git 2.18.0</a>) at 2025-03-30 03:01:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
